package com.eversec.dynamic.entity;

/**
 * Created by liangxianyou at 2018/09/21
 */
public class DnyV {
    private int cateId;//类别主表主键
    private int attrId;//数据id
    private String v;//属性值

    public int getCateId() {
        return cateId;
    }

    public void setCateId(int cateId) {
        this.cateId = cateId;
    }

    public int getAttrId() {
        return attrId;
    }

    public void setAttrId(int attrId) {
        this.attrId = attrId;
    }

    public String getV() {
        return v;
    }

    public void setV(String v) {
        this.v = v;
    }
}
